Macromedia Flashplayer

Dieses Thema im Forum "Browser" wurde erstellt von chicago, 12. Januar 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. chicago

    chicago Byte

    Registriert seit:
    18. März 2003
    Beiträge:
    60
    Hallo zusammen,

    ich hab eine Grusskarte von meiner Freundin bekommen, ( schön das sie?s mal geschaft hat ) aber wenn ich sie öffnen will muss ich erst den Flashplayer installieren. Gesagt getan.... runter geladen und installiert. Aber ich kann die Karte trotzdem nicht öffnen. Immer das selbe.... Flashplayer nicht aktuell oder nicht vorhanden ..... Download jetzt....

    Ach mit neustart tut sich nix. Habe Netscape 7 .... und in den Einstellungen find ich auch nichts was ich in diese Richtung anklicken müsste.

    Wer weiß rat oder kennt was anderes was funzt ....

    Ich danke euch schon jetzt für eure Antworten.

    Liebe Grüße

    Chicago
     
  2. chicago

    chicago Byte

    Registriert seit:
    18. März 2003
    Beiträge:
    60
    Hallo Steele,

    habe nachgeschaut, wie Du gesagt hast.
    Es ist genau so, und dann wirds wohl an der Karte liegen.

    Ich danke Dir recht herzlich für die Hilfe.

    Gruss

    Chicago
     
  3. Gast

    Gast Guest

    Nein.
    Du kannst dich allerdings davon überzeugen, ob es an der Grußkarte oder am Browser liegt.
    Tippe in der Adresszeile ein:
    about:plugins und drücke die ENTER-Taste.
    In der nun erscheinenden Liste aktiver Plugins sollte Shockwave Flash auftauchen, und zwar wie folgt:

    Dateiname: NPSWF32.dll
    Shockwave Flash 7.0 r14

    MIME-Typ
    application/x-shockwave-flash
    application/futuresplash
    Beschreibung
    Macromedia Flash movie
    FutureSplash movie
    Endung
    swf
    spl
    Aktiviert
    Ja
    Ja

    Wenn das hinhaut, liegts am HTML-Teil deiner Grußkarte.
    Ich weiß, dass einige Webseiten (und möglicherweise auch Grußkarten, die ja technisch dasselbe sind) eine fehlerhafte Überprüfung des Flashplugins durchführen und nur bis Flash 6 prüfen. Die neueste Version wird nicht erkannt und es erscheint eine Aufforderung, Flash zu installieren.
     
  4. chicago

    chicago Byte

    Registriert seit:
    18. März 2003
    Beiträge:
    60
    Hallo Steele,

    die Dateien sind in den Unterordnern, wie du gesagt hast. Aber es geht immer noch nicht. Bekomme immer noch die selbe Meldung angezeigt. Muss ich den FP beim Netscape irgendwo aktivieren?

    Grüsse

    Chicago
     
  5. Gast

    Gast Guest

    Das Flashplayer-PlugIn NPSWF32.dll sollte im Netscape-Unterordner Plugins liegen und die Datei flashplayer.xpt im Unterordner Components.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen